SuSE 10 Security Update : flash-player (ZYPP Patch Number 8116)

High Nessus Plugin ID 59054


The remote SuSE 10 host is missing a security-related patch.


Flash Player was updated to version, fixing a critical security problem.


Apply ZYPP patch number 8116.

Plugin Details

Severity: High

ID: 59054

File Name: suse_flash-player-8116.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2012/05/09

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/05/07